.catlist li{display:inline-block;margin:2px;list-style:none;}
.catlist li a{display:inline-block;border:solid 3px #FFD7AE;padding:0 10px;border-radius:8px;background:#A10F15;color:#F4C09D;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.catlist li:hover a{background:#FFD7AE;border-color:#A10F15}
#page-visit-counter-shortcode-block img{display:none}
.menu-navbar .sub-menu{border:3px solid #FFD6AE!important;}
.siteHeader{border-bottom:2px solid #C55D50!important;}
hr{margin:28px auto!important;border-bottom:solid 1px #FFD6AE!important}
input[type="checkbox"]{-webkit-appearance:checkbox;-moz-appearance:checkbox;appearance:checkbox;}
input[type="radio"]{-webkit-appearance:radio;-moz-appearance:radio;appearance:radio;}
.qmn_quiz_container.mlw_qmn_quiz{padding:0 20px 8px;background:#eee;margin-bottom:13px;}
.qmn_results_page{padding:30px 5px}
.qmn_results_page a{display:none}
.yc {width:1px!important;height:1px!important;border:none!important;position:absolute;z-index:0;padding:0}